<?xml version="1.0" encoding="utf-8"?>
<openbox_menu xmlns="http://openbox.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://openbox.org/                 file:///usr/share/openbox/menu.xsd">
	<menu id="root-menu" label="Openbox 3">
		<menu id="root-menu-01349" label="Graphics">
			<item label="GIMP">
				<action name="Execute">
					<execute>gimp</execute>
				</action>
			</item>
			<item label="Image Viewer">
				<action name="Execute">
					<execute>eog</execute>
				</action>
			</item>
			<item label="Screenshot">
				<action name="Execute">
					<execute>gnome-screenshot</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-493936" label="Internet &amp; Multimedia">
			<menu id="root-menu-493936-683955" label="Browsers">
				<item label="Firefox">
					<action name="Execute">
						<execute>firefox</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-493936-4261" label="Media Players">
				<item label="Rhythmbox">
					<action name="Execute">
						<execute>rhythmbox</execute>
					</action>
				</item>
			</menu>
			<item label="Hexchat">
				<action name="Execute">
					<execute>hexchat</execute>
				</action>
			</item>
			<item label="Thunderbird">
				<action name="Execute">
					<execute>thunderbird</execute>
				</action>
			</item>
			<item label="Transmission">
				<action name="Execute">
					<execute>transmission-gtk</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-282915" label="Office">
			<item label="Gnome Calendar">
				<action name="Execute">
					<execute>gnome-calendar</execute>
				</action>
			</item>
			<item label="LibreOffice">
				<action name="Execute">
					<execute>libreoffice</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-635519" label="Tools">
			<menu id="root-menu-635519-613629" label="Calculators">
				<item label="Gnome Calculator">
					<action name="Execute">
						<execute>gnome-calculator</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-892331" label="Editors">
				<item label="Gnome Editor">
					<action name="Execute">
						<execute>gedit</execute>
					</action>
				</item>
				<item label="Gnome Editor (Root)">
					<action name="Execute">
						<execute>gnome-terminal -e &quot;sudo -i gedit&quot;</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-782723" label="File">
				<item label="Catfish">
					<action name="Execute">
						<execute>catfish</execute>
					</action>
				</item>
				<item label="GtkHash">
					<action name="Execute">
						<execute>gtkhash</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-175530" label="File Managers">
				<item label="Nautilus">
					<action name="Execute">
						<execute>nautilus</execute>
					</action>
				</item>
				<item label="Nautilus (root)">
					<action name="Execute">
						<execute>gnome-terminal -e &quot;sudo -i nautilus&quot;</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-844744" label="Readers">
				<item label="Evince">
					<action name="Execute">
						<execute>evince</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-635519-962316" label="System Information">
				<item label="Baobab">
					<action name="Execute">
						<execute>baobab</execute>
					</action>
				</item>
				<item label="Gnome System Monitor">
					<action name="Execute">
						<execute>gnome-system-monitor</execute>
					</action>
				</item>
			</menu>
			<item label="Gnome Terminal">
				<action name="Execute">
					<execute>gnome-terminal</execute>
				</action>
			</item>
			<item label="Gnome Terminal (Root)">
				<action name="Execute">
					<execute>gnome-terminal -e &quot;sudo -i gnome-terminal&quot;</execute>
				</action>
			</item>
			<item label="Run Dialog">
				<action name="Execute">
					<execute>/usr/bin/budgie-run-dialog</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-651222" label="Utilities">
			<menu id="root-menu-651222-531235" label="Disk">
				<item label="Gnome Disk Utility">
					<action name="Execute">
						<execute>gnome-disks</execute>
					</action>
				</item>
				<item label="GParted">
					<action name="Execute">
						<execute>gnome-terminal -e &quot;sudo -i gparted&quot;</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-651222-703330" label="File">
				<item label="File Roller">
					<action name="Execute">
						<execute>file-roller</execute>
					</action>
				</item>
			</menu>
			<menu id="root-menu-651222-3844" label="System Management">
				<item label="DoFlicky">
					<action name="Execute">
						<execute>doflicky-ui</execute>
					</action>
				</item>
				<item label="Solus Software Center">
					<action name="Execute">
						<execute>solus-sc</execute>
					</action>
				</item>
			</menu>
		</menu>
		<separator/>
		<separator/>
		<menu id="settings" label="Settings">
			<menu id="DisplaySettings" label="Display Settings">
				<item label="ARandR Screen Layout Editor">
					<action name="Execute">
						<execute>arandr</execute>
					</action>
				</item>
			</menu>
			<menu id="obConfig" label="Openbox">
				<item label="Menu Changes">
					<action name="Execute">
						<execute>gnome-terminal -e &quot;gedit ~/.config/openbox/menu.xml&quot;</execute>
					</action>
				</item>
				<item label="GUI Config Tool">
					<action name="Execute">
						<execute>obconf</execute>
					</action>
				</item>
				<separator/>
				<item label="Reconfigure">
					<action name="Reconfigure"/>
				</item>
				<item label="Restart">
					<action name="Restart"/>
				</item>
			</menu>
			<item label="Printer Configuration">
				<action name="Execute">
					<execute>system-config-printer</execute>
				</action>
			</item>
			<item label="User Interface Settings">
				<action name="Execute">
					<execute>lxappearance</execute>
				</action>
			</item>
			<item label="Volume Control">
				<action name="Execute">
					<execute>pavucontrol</execute>
				</action>
			</item>
		</menu>
		<menu id="system" label="System">
			<item label="User Login Background Image">
				<action name="Execute">
					<execute>gnome-terminal -e &quot;sudo -i gedit /etc/lightdm/slick-greeter.conf&quot;</execute>
				</action>
			</item>
		</menu>
		<separator/>
		<separator/>
		<item label="Lock Screen">
			<action name="Execute">
				<command>i3lock -i  /usr/share/backgrounds/solus/SolusFresh.png</command>
			</action>
		</item>
		<menu id="root-menu-581716" label="Exit">
			<item label="Suspend">
				<action name="Execute">
					<prompt>Are you sure you want to suspend?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>sh -c 'i3lock -i /usr/share/backgrounds/solus/SolusFresh.png; systemctl suspend'</command>
				</action>
			</item>
			<item label="Reboot">
				<action name="Execute">
					<prompt>Are you sure you want to reboot?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>systemctl reboot</command>
				</action>
			</item>
			<item label="Shutdown">
				<action name="Execute">
					<prompt>Are you sure you want to shutdown?</prompt>
					<startupnotify>
						<enabled>yes</enabled>
					</startupnotify>
					<command>systemctl poweroff</command>
				</action>
			</item>
		</menu>
	</menu>
</openbox_menu>
